include:
  - project: "devops-sanbox/devops-manifest/cicd/pipeline"
    file:
      - '/gitlab-ci/.gitlab-ci.yml'
      - '/gitlab-ci/prepare-job.yaml'
      - '/gitlab-ci/build-image.yaml'
      - '/gitlab-ci/change-image-tag.yaml'
      - '/gitlab-ci/trigger-argocd.yaml'

variables:
  DOCKER_FILE: 'node-js.Dockerfile'
  APP_TYPE: 'backend'
